<?php



include("../../base.php");



$ID=$_POST['ID'];



$query1="DELETE FROM account WHERE trans_no='$ID'";

mysql_query($query1);

mysql_close();



$msg = "Transaction Record Deleted";

header("location: trans_delete.php?msg=$msg");

?>

